Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 833 - pine is compiled with DEBUG defined
Summary: pine is compiled with DEBUG defined
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pine
Version: 5.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-14 19:07 UTC by balaton
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-22 19:54:55 UTC


Attachments (Terms of Use)

Description balaton 1999-01-14 19:07:19 UTC
pine is compiled with DEBUG defined, and it leaves
.pine-debug? files around in users home directories (maybe
loss of performance because of enabled debugging code as
well)

Comment 1 Preston Brown 1999-03-22 19:54:59 UTC
This has been changed as of at least our pine 4.05 packages.


Note You need to log in before you can comment on or make changes to this bug.